/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.container-wrap {
    background-color: #fff;
}

div#header-outer {
    background-color: transparent !important;
    box-shadow: none !important;
}

source {
    display: none !important;
}

video.nectar-video-bg {
    display: none !important;
}

#slider .row-bg-wrap:before {
    content: "";
    background-color: #6e39873b;
    position: absolute;
    width: 100%;
    height: 100%;
}

#slider .row-bg-wrap {
  background-image: URL(/wp-content/uploads/2025/06/sl-1.png);
  /*animation: fadeBackground 10s linear infinite;*/
  background-size: cover !important;
  animation: slideBackground 10s linear infinite;
}

@keyframes slideBackground {
  0%   { background-image: URL(/wp-content/uploads/2025/06/sl-1.png); }   /* Start color */
  40%  { background-image: URL(/wp-content/uploads/2025/06/sl-2.png); }   /* Middle color - added */
  80%  { background-image: URL(/wp-content/uploads/2025/06/sl-3.png); }
  100% { background-image: URL(/wp-content/uploads/2025/06/sl-1.png); }/* End color */
}

#top nav ul li a {
    font-family: poppins !important;
    font-size: 18px !important;
    color: #000000 !important;
    font-weight: 500;
    margin: 0px 15px !important;
}

div#slider {
    padding: 200px 0px 200px !important;
}

#slider h1 {
    font-family: Roboto Slab;
    font-size: 60px;
    font-weight: 900;
    color: #6e3987;
    padding-bottom: 40px;
    line-height: 1.2 !important;
    -webkit-text-stroke-color: #fff;
    -webkit-text-stroke-width: 0.5px;
}

p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 18px;
    color: #000;
}

#slider p {
    color: #fff;
}

a.nectar-button.small.regular {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 20px 30px !important;
    border-radius: 10px;
    top: 40px;
}

li#menu-item-2697 span {
    background-color: #6e3987 !important;
    border-radius: 10px;
    padding: 16px 20px !important;
    color: #fff;
}

#slider .video-color-overlay.row-bg-layer {
    background-color: #000000c9 !important;
}

h2 {
    font-family: Roboto Slab;
    font-size: 50px;
    font-weight: bold;
    color: #6e3987;
    padding: 15px 0px 15px !important;
    line-height: 1 !important;
}

h4 {
    font-family: 'Poppins';
    font-weight: 400 !important;
    font-size: 24px;
    color: #ffffff !important;
    background-color: #6e3987 !important;
    border-radius: 8px;
    padding: 2px 25px 2px 25px !important;
    width: fit-content;
}

div#author {
    padding: 130px 0px 0px !important;
}

#author img {
    top: -70px;
    left: 100px;
    width: 70%;
}

#author .row-bg-wrap {
    background-image: URL(/wp-content/uploads/2025/05/author-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
    opacity: 0.1;
    background-attachment: fixed;
}

#indus .carousel-item {
    width: 95%;
    margin: auto;
    border-radius: 10px;
    box-shadow: 0px 0px 5px -1px !important;
    text-align: center;
    padding: 20px;
    height: fit-content;
    margin-top: 30px;
}

#indus img {
    border-radius: 10px 10px 0px 0px !important;
    height: 200px;
}

#indus h3 {
    font-family: roboto;
    font-size: 25px;
    font-weight: bold;
    color: #6e3987;
    padding: 15px 0px 5px !important;
    text-transform: uppercase !important;
}

#indus h5 {
    font-family: 'Poppins';
    font-weight: 400;
    color: #000;
    letter-spacing: 0;
    padding: 10px 0px 10px !important;
    font-size: 22px;
}

#indus .carousel-item p {
    font-size: 14px;
}

#indus h6 a {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 16px;
    transition: 0.5s !important;
    color: #6e3987;
}

#indus h6 a:hover:after {
    content: "\f061";
    font-family: 'FontAwesome';
    padding-left: 10px;
    color: #6e3987 !important;
}

#indus h6 a:after {
    content: "\f061";
    font-family: 'FontAwesome';
    padding-left: 0px;
    color: #ffffff !important;
    transition: 0.5s;
}

div#indus {
    padding: 50px 0px 100px !important;
}

div#career {
    padding: 80px 0px 0px !important;
}

#career h4 {
    color: #6e3987 !important;
    background-color: #fff !important;
}

#career h2, #career p {
    color: #fff !important;
}

#career h2 {
    line-height: 1;
    font-size: 40px;
}

#career a.nectar-button.small.regular {
    color: #6e3987;
    background-color: #ffffff !important;
}

#career img {
    width: 80%;
    margin-top: -70px;
    left: 50px;
}

#ser h3 {
    font-family: roboto;
    font-size: 20px;
    font-weight: bold;
    color: #6e3987;
    padding: 5px 0px 5px !important;
    text-transform: uppercase !important;
    text-align: center !important;
    height: 65px;
}

#ser .carousel-item {
    width: 90%;
    margin: auto;
    text-align: center;
    box-shadow: 0px 0px 5px 0px !important;
    border-radius: 10px 50px !important;
    padding: 20px;
    height: fit-content;
    margin-top: 50px;
    background-color: #efefef8f;
}

div#ser {
    padding: 100px 0px 100px !important;
}

#career .row-bg-wrap {
    background-image: URL(/wp-content/uploads/2025/05/wmremove-transformed-2.jpg) !important;
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
    background-attachment: fixed;
}

#career .row-bg-wrap:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #6e39879e;
}

div#vision {
    padding: 0px 0px 50px !important;
}

div#footer-outer {
    background-color: transparent !important;
    background-size: 100% 100% !important;
    padding-top: 50px;
}

#footer-outer .widget.widget_nav_menu li a {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    color: #ffffff !important;
    margin: 0px 0px !important;
}

#footer-outer .widget.widget_nav_menu li {
    border: none !important;
}

div#copyright {
    background-image: linear-gradient(#743f8d);
    padding: 15px 0px 15px !important;
    border-top: 1px solid #fff !important;
}

div#copyright p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #fff !important;
}

div#mission {
    padding-top: 100px !important;
}

#mission .vc_col-sm-6:nth-child(2) {
    display: flex;
    align-items: center;
}

#vision .vc_col-sm-6:nth-child(1) {
    display: flex;
    align-items: center;
}

#vis h2 {
    line-height: 1;
    font-size: 40px;
}

#vis h4 {
    /* margin: auto; */
    margin-bottom: 15px;
}

div#vis {
    padding: 100px 0px 100px !important;
}

#vis strong.text {
    font-size: 25px !important;
    font-weight: 700 !important;
    color: #6e3987 !important;
    border-bottom: 2px solid #6e3987;
}

#contact button {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 0px 20px !important;
    border-radius: 10px;
    height: 55px;
    background-color: #6e3987 !important;
    opacity: 1 !important;
}

#contact input {
    color: #000;
    border-radius: 10px;
    box-shadow: 0px 0px 5px -3px !important;
    border: 1px solid #000;
}

#contact input::placeholder {
    color: #000;
    opacity: 1;
}

#contact textarea {
    color: #000;
    border-radius: 10px;
    box-shadow: 0px 0px 5px -3px !important;
    border: 1px solid #000;
}

#contact textarea::placeholder {
    opacity: 1;
    color: #000;
}

div#contact {
    padding: 50px 0px 100px !important;
}

#custom_html-3 h6 {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    color: #ffffff !important;
    padding-left: 60px;
    margin-top: -35px;
    padding-bottom: 20px;
}

#custom_html-3 i {
    background-color: #ffffff !important;
    color: transparent !important;
    -webkit-text-stroke-color: #6f3b88;
    -webkit-text-stroke-width: 2px;
    border-radius: 100px;
    width: 40px !important;
    height: 40px !important;
    padding: 8px 0px !important;
}

#footer-outer .col.span_4:nth-child(1) {
    width: 45% !important;
    padding-right: 150px;
}
#footer-outer .col.span_4:nth-child(2) {
    width: 16% !important;
}
#footer-outer .col.span_4:nth-child(3) {
    width: 35% !important;
}

#footer-outer img {
    filter: brightness(0) invert(1);
}

#footer-outer p {
    color: #fff !important;
}

#copyright i {
    color: #fff !important;
    margin: 0px 5px !important;
}

#ser img {
    width: 20%;
    margin: auto !important;
    padding: 0px !important;
}

#ser h4 {
    margin: auto;
}

div#footer-outer #footer-widgets .widget h4 {
    font-family: 'Poppins';
    font-weight: 500 !important;
    font-size: 22px !important;
    color: #ffffff !important;
    background-color: transparent !important;
    padding: 60px 0px 0px !important;
}

div#news {
    padding: 100px 0px 0px !important;
}

#ser .owl-nav.disabled {
    display: flex;
    justify-content: center;
}

#ser button.owl-prev {
    border-radius: 100px !important;
    width: 40px;
    height: 40px;
    color: #fff !important;
    font-size: 30px;
    padding: 0px !important;
    background-color: #6e3987 !important;
    border: none;
    margin: 20px 30px !important;
}

#ser button.owl-next {
    border-radius: 100px !important;
    width: 40px;
    height: 40px;
    color: #fff !important;
    font-size: 30px;
    padding: 0px !important;
    background-color: #6e3987 !important;
    border: none;
    margin: 20px 30px !important;
}

#ser .owl-dots {
    display: none;
}

#contact button:hover {
    background-color: #6e3987 !important;
    opacity: 1 !important;
}

#ser .carousel-item p {
    font-size: 14px;
    height: 120px;
}

#ser h5 a {
    font-size: 20px;
    font-weight: 500 !important;
    font-family: 'Poppins';
    letter-spacing: 0px;
    transition: 0.5s;
}

#top nav ul.sub-menu.tracked-pos li a span {
    font-size: 14px !important;
    line-height: 1.2;
}

#top nav ul.sub-menu.tracked-pos li a:hover span {
    color: #fff !important;
}

#top nav ul.sub-menu.tracked-pos {
    padding: 30px 0px !important;
}

#top nav ul.sub-menu.tracked-pos li {
    border-bottom: 1px solid #000 !important;
    padding: 5px 0px !important;
}

#vis img {
    width: 100% !important;
    height: 600px !important;
    left: 50px;
}


#vis img {
    -webkit-animation: sliderShape 5s linear infinite;
}

@keyframes sliderShape{
  0%,100%{
  border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
    transform: translate3d(0,0,0) rotateZ(0.01deg);
  }
  34%{
      border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
    transform:  translate3d(0,5px,0) rotateZ(0.01deg);
  }
  50%{
    transform: translate3d(0,0,0) rotateZ(0.01deg);
  }
  67%{
    border-radius: 100% 60% 60% 100% / 100% 100% 60% 60% ;
    transform: translate3d(0,-3px,0) rotateZ(0.01deg);
}
}

#ser .row-bg-wrap {
    background-image: URL(/wp-content/uploads/2025/06/airpot-scaled.jpg);
    background-size: 100% 100% !important;
    background-attachment: fixed;
}

#ser .row-bg-wrap:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffffa6 !important;
}

#ser-text h3 {
    font-family: Roboto Slab;
    font-size: 30px;
    font-weight: bold;
    color: #6e3987;
    padding: 15px 0px 15px !important;
    line-height: 1.2 !important;
}

#ser-text li {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 18px;
    color: #000;
}

#ser-text li strong {
    font-weight: 700;
    line-height: 2;
}

div#ser-text {
    padding: 100px 0px 100px !important;
}

.page-id-2659 li, .page-id-2660 li {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 18px;
    color: #000;
}

/******************************************************** CSS END ************************************************************/

/******************************************** Media Query (Responsiveness) *************************************************/


@media only screen and (max-width: 999px) {
	.container-wrap {
    text-align: center !important;
}

#slider h1 {
    font-size: 40px !important;
}

div#slider {
    padding: 100px 0px 200px !important;
}

h4 {
    margin: auto !important;
    margin-bottom: 20px !important;
}

h2 {
    font-size: 40px !important;
}

a.nectar-button.small.regular {
    width: 100% !important;
}

#author img {
    top: 50px;
    margin: auto;
    left: 0;
}

#career img {
    transform: scale(1);
    top: 70px;
    left: 0px;
    margin: auto;
}

#career .row_col_wrap_12 {
    display: flex;
    flex-direction: column-reverse;
}

div#career {
    padding: 80px 0px 50px !important;
}

.row-bg.viewport-desktop {
    background-size: cover !important;
}

#footer-outer .col.span_4:nth-child(1) {
    width: 100% !important;
    padding: 0px !important;
    text-align: center;
}

#footer-outer .col.span_4:nth-child(2) {
    width: 100% !important;
    text-align: center !important;
}

#footer-outer .col.span_4:nth-child(3) {
    width: 100% !important;
    text-align: center !important;
}

#custom_html-3 h6 {
    padding-left: 0px;
    margin-top: 10px;
    padding-bottom: 20px;
}

#copyright container {
    width: 100% !important;
    text-align: center !important;
}

#copyright .col.span_5 {
    width: 100% !important;
    text-align: center !important;
}

#copyright .col.span_7.col_last {
    width: 100% !important;
    display: flex;
    justify-content: center !important;
}

select.gt_selector.notranslate {
    transform: scale(0.5);
}

#career .row-bg-wrap {background-size: cover !important;}

#top .row {
    height: fit-content;
    margin-top: 50px;
}

div#header-space {
    display: none !important;
}

div#header-outer {
    background-color: transparent !important;
}

#mission img {
}

#ser .row-bg-wrap {
    background-size: cover !important;
}

div#vis h2, div#vis p {text-align: center !important;}

#vis strong.text {
    line-height: 1.5 !important;
}

#vis img {
    left: 0;
    height: 350px !important;
}

div#footer-outer {
    background-size: cover !important;
}

#ser h3 {
    height: fit-content;
    line-height: 1.2;
    font-size: 16px !important;
}

#ser .carousel-item p {
    height: fit-content !important;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {
	div#career {
    padding: 80px 0px 50px !important;
}

#career img {
    margin-top: 0px;
}
}